@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
.container{
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 15px;
}
main{
    overflow-x: hidden;
    background-color: rgb(1, 17, 10);
}
.heading{
    width: 50%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 40px;
}
.heading h1{
font-size: 55px;
font-family: "Bebas Neue", sans-serif;
color:rgb(238, 137, 5);
}
.heading p{
font-size: 14px;
color: #ffff;
}
/* ------------top-nav-------------- */
.top-nav{
    background-color: rgb(9,46,32);
    padding: 10px 0;
}
.nav-left-item{
    gap: 20px;
}
.nav-left-item a{
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #ffff;
    transition: 0.5s;
}
.nav-left-item a:hover{
color:rgb(238, 137, 5);
}
.nav-left-item i{
    padding-right: 8px;
}
.nav-right-item i{
    font-size: 16px;
    color: #ffff;
    padding-left: 8px;
    transition: 0.5s;
}
.nav-right-item i:hover{
    color: rgb(238, 137, 5);
}
/* --------main-nav--------- */
.navbar{
    width: 100%;
}
.nav-ele{
    padding: 15px 0;
}
.nav-sec{
width: 100%;
}
.nav-logo a{
    font-size: 33px;
   font-weight: 800;
    font-family: "Teko", sans-serif;
    color: rgb(165, 95, 4);
    transition: 0.5s;
}
.navbar-nav a{
    text-decoration: none;
    color: #000;
   margin-right: 10px;
    font-size: 18px;
    font-weight: 600;
}
.navbar-nav a:last-child{
    margin-right: 0;
}
.contact-btn{
background-color: rgb(145, 91, 20);
transition: 0.5s;
}
.contact-btn:hover{
background-color: #000;
color: #ffffff;
}
.contact-btn a{
    text-decoration: none;
    color: #ffff;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 12px;
    display: inline-block;
}
.contact_button{
    background-color: rgb(145, 91, 20);
    transition: 0.5s;
    text-align: center;
    width: 20%;
    margin: 0 auto;
}
.contact_button a{
    text-decoration: none;
    color: #ffff;
    font-size: 16px;
    font-weight: 500;
    padding: 12px 20px;
    display: inline-block;

    text-align: center;
}
/* ------banner-sec------- */
.carousel-item img{
width: 100%;
height: auto;
}
.carousel-item{
    position: relative;
}
.banner-title{
    position: absolute;
    bottom: 23%;
max-width: 700px;
left: 12%;
color: #ffff;
}
.title-item h1{
    font-size: 65px;
    font-family: "DM Serif Display", serif;
    text-shadow: 5px 5px 10px rgb(238, 137, 5);
}
.title-item h3{
    font-size: 35px;
    font-family: "Teko", sans-serif; 
}
.title-item p{
    font-size: 16px;
    padding-right: 22%;
}
.banner-btn{
    background-color: rgb(145, 91, 20);
    width: 25%;
    text-align: center;
    margin-top: 30px;
    transition: 0.5s;
    border: 1px solid #885109;
}
.banner-btn:hover{
    background-color: transparent;
    border: 1px solid #ffffff;
}
.banner-btn:focus-visible{
 display: none;
}
.banner-btn a{
    text-decoration: none;
    color: #ffff;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 12px;
    display: inline-block;
}
/* ----------------about-part------------------ */
.about-sec{
    padding: 80px 0;
}
.about-img1 img{
    width: 100%;
    padding:0 60px;
}
.about-text h1{
    font-size: 35px;
    font-family: "Teko", sans-serif; 
    font-weight: 500;
    position: relative;
    margin-bottom: 20px;
    color: rgb(238, 137, 5);
    padding-bottom: 5px;
}
.about-text h1::after{
position: absolute;
content: "";
bottom: 0;
left: 0;
width: 20%;
border: 1px solid #ffff;
}
.about-text h3{
    font-size: 50px;
    font-weight: 500;
    font-family: "Teko", sans-serif; 
    color: #ffff;
}
.about-text span{
    color: rgb(243, 112, 65);
    font-size: 52px;
}
.about-text p{
    font-size: 16px;
    padding-top: 10px;
    color: #ffff;
}
.about-sec .contact-btn{
    display: inline-block;
    margin-top: 20px;
    a{
        padding: 10px 50px;
    }
}
/* ---------------srvice-part---------------- */
.card{
    border: none;
    border-radius: 0;
}
.service-title h5{
    font-size: 26px;
    font-family: "Teko", sans-serif;
    background-color: rgb(238, 137, 5);
    color: #000;
    display: inline-block;
}
/* ----------------features-sec---------------- */
.our-features{
    padding: 60px 0;
}
.feature-item h3{
    font-size: 30px;
    font-family: "Teko", sans-serif; 
    font-weight: 400;   
    color: rgb(238, 137, 5);
}
.feature-item p{
    font-size: 18px;
    color: #ffff;
}
.feature-item i{
    font-size: 30px;
    color: #ffff;
    padding-bottom: 6px;
}
.feature-item h4{
    font-size: 50px;
    color: rgb(238, 137, 5);
}
.feature-item .review-star i{
   color: rgb(245, 184, 30);
}
/* --------------gallery-sec---------------- */
.gallery-sec{
    padding: 60px 0;
}
.gallery-img{
    width: 100%;
}
.gallery-img img{
    width: 100%;
    min-height: 300px;
    border: 1px solid #000;
}
/*----------------------pricing-part------------------ */
.pricing-sec{
  padding: 20px 0;
}
.price-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 20px;
}
.price-btn{
    background-color: rgb(145, 91, 20);
}
.price-btn a{
    text-decoration: none;
    color: #ffff;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    padding: 8px 12px;
}
.price-list{
    color: #fff;
}
.list-item{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.price-heading h1{
    color: rgb(238, 137, 5);
    font-family: "Teko", sans-serif; 
    font-size: 60px;
}
.price-list h3{
font-size: 28px;
font-family: "Teko", sans-serif;
color: rgb(238, 137, 5);
margin: 8px 0;
}
.men-img img{
    width: 100%;
}
/* -------------team-sec----------------- */
.team-sec{
    padding: 50px 0;
}
.team-mumber-img img{
    width: 100%;
}
.team-item{
    position: relative; 
}
.team-title{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.team-title p{
    background-color: #fff;
    color: #000;
    display: inline-block;
    padding: 10px 150px;
}
/* ----------contact-us------------ */
.contact-sec{
    margin: 20px 0px;
}
.contact-ele{
    background-color: transparent;
    padding: 30px 0;
}
.contact-form{
    width: 80%;
margin: 0 auto;
}
.contact-form input{
display: block;
width: 100%;
margin-bottom: 15px;
}
.contact-form textarea{
    display: block;
    width: 100%;
}
.contact-form input::placeholder{
    color: #857f7f;
    font-size: 14px;
    font-weight: 800;
}
.contact-form .contact-btn{
    display: inline-block;
}
.contact_btn {
    background-color: #ee8905;
    font-weight: 800;
}
.contact_button
{
    margin-top: 30px;
}
.form-control{
    border: 2px solid #ee8905;
    background-color: transparent;
}
.form-control:focus {
    background-color: transparent;
    border: 2px solid #fff;
}
/* -----------footer-part------------- */
.footer-part{
    background-color: #000;
    padding: 100px 0;
}
.footer-icon{
    
    text-align: center;
    i{
        font-size: 25px;
        color: #000;
        background-color: #ffffff;
     width: 40px;
     height: 40px;
        border-radius: 50%;
        margin: 0 6px;
        padding-top: 8px;
    }
}
.footer-menu{
    text-align: center;
    padding: 40px 0 20px;
}
.footer-menu ul li{
    display: inline;
}
.footer-menu a{
    text-decoration: none;
    display: inline-block;
    padding: 0 15px;
    font-size: 30px;
    color: #fff;
    font-family: "Teko", sans-serif;
    letter-spacing: 1px;
}
/* ----------sub-footer------------- */
.sub-footer{
background-color: #ffffff;
p{
    color: #000;
    text-align: center;
    font-size: 18px;
    padding: 18px 0;
    font-weight: 500;
}
}
.nav-ele{
    padding: 10px 120px 10px 120px;
}
@media screen and (max-width:1250px){
    .banner-title{
        width: fit-content;
        bottom:20%;
        left: 2%;
    }
    .about-img1 img{
        padding: 0px 10px;
    }
    .nav-ele{
        padding: 8px 10px;
    }
}
/* -------------------991px------------------ */
@media screen and (max-width:991px){ 
    .nav-ele{
        position: relative;
    }
   .nav-menu-item{
    position: absolute;
    left: 0;
    right: 0;
   top: 65px;
z-index: 1;
    background-color: #ffffff;
    
 } 
 .navbar-nav{
    padding-left: 20px;
 }
.contact-btn{
display: none;
}
.heading{
padding-bottom: 20px;
}
.about-sec{
    padding: 20px 0;
}
.about-img1 img{
padding:0 20px;
}  
.contact-form{
width: 90%;
}
.our-features{
    padding: 20px 0;
}
.team-sec{
    padding: 20px 0;
}
.gallery-sec {
    padding: 20px 0;
}
.team-title p{
    padding: 10px 100px;
}
.title-item h1{
    font-size: 40px;
}
.title-item h3{
    font-size: 25px;
}
.title-item p{
    font-size: 14px;
    padding-right: 0;
}
.banner-btn{
    margin-top: 10px;
}
.heading{
    width: 100%;
    padding-bottom: 20px;
}
.service-item .card{
    margin-bottom: 20px;
}
.gallery-img{
    display: flex;
justify-content: center;
align-items: center;
}
.features-ele .row{
    display: flex;
    justify-content: center;
    align-items: center;
}
.gallery-wrap .row{
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact_button{
    width: 40%;
}
}


/* -------------------767px------------------ */
@media screen and (max-width:767px){
    .heading h1{
        font-size: 35px;
    }
    .top-nav{
        padding: 7px 0;
    }
    .nav-left-item{
        gap: 10px;
    }
    .nav-left-item a{
        font-size: 12px;
    }
    .nav-right-item i{
        font-size: 12px;
    }
    .banner-btn a{
    font-size: 14px;
    display: inline-block;
    }
        .about-item{
          padding: 10px 10px 0;
        }
        .price-heading h1{
            font-size: 30px;  
        }    
        .contact-ele {
            padding: 0px 0;
        } 
        .carousel-item img{
min-height: 300px;
            }
}

@media screen and (max-width:576px){
    .footer-part{
        padding: 20px 0;
    }
    .footer-icon i{
            font-size: 18px;
         width: 30px;
         height: 30px;
            border-radius: 50%;
            margin: 0 3px;
            padding: 6px;
        }
        .footer-menu{
            padding: 20px 0 0;
        }  
        .footer-menu a{
            padding: 0 6px;
            font-size: 20px;
        }       
    .sub-footer p{
        font-size: 12px;
        padding: 8px 0;
    }    
    .price-heading h1{
        font-size: 20px;
    }
    .banner-title{
        width: 100%;
        bottom: 15%;
    left: 5%;
    }
    .title-item h1{
        font-size: 35px;
    }
    .title-item h3{
        font-size: 25px;
    }
    .title-item p{
        font-size: 12px;
        padding-right: 2%;
    }
    .banner-btn{

        margin-top: 10px;
    }

.banner-btn a{
    padding: 6px 0px;
}
}